opj_tls_key_val_t Struct Reference

## Data Fields

int | key
void * | value
opj_tls_free_func | opj_free_func

## Field Documentation

## key

int opj_tls_key_val_t::key

Referenced by opj_tls_get(), and opj_tls_set().

## opj_free_func

opj_tls_free_func opj_tls_key_val_t::opj_free_func

Referenced by opj_tls_destroy(), and opj_tls_set().

## value

void* opj_tls_key_val_t::value

Referenced by opj_tls_destroy(), opj_tls_get(), and opj_tls_set().

The documentation for this struct was generated from the following file:

- thread.c